/*--------------------------- default setting -----------------------------*/
:root {
    --primary-color: #121820;
    --secondary-color: #8B5E3C0D;
    --text-color: #575757;
    --accent-color: #8B5E3C;
    --bg-color: #F3EFEB;
    --white-color: #FFFFFF;
    --divider-color: #1218201A;
    --dark-divider-color: #FFFFFF1A;
    --error-color: rgb(230, 87, 87);
    --default-font: "plusJakartasansvar", sans-serif;
    --accent-font: "loravar", serif;
}
.shop-cart-box .cart-price1 img {
    width: 100%;
    height: 100%;
}
.header-top span {
    color: var(--white-color);
}
#homepagewholediv-id .container {
    max-width: 1300px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
nav.navigation-area.stickyNav {
    background: var(--white-color);
}
.header-top {
    background: var(--accent-color);
}
.phone {
    color: #ffffff;
    font-size: 15px;
    font-family: var(--default-font);
    font-weight: 500;
}
.header-top i.fa {
    color: #ffffff;
    margin-right: 15px;
}
.mail {
    color: #ffffff;
    font-size: 15px;
    font-family: var(--default-font);
    font-weight: 500;
}
.is-sticky .navigation-area .navbar-nav li.active a, .is-sticky .navigation-area .navbar-nav li:hover a {
    color: var(--accent-color);
}
.nav.navbar-nav li {
    display: inline-block;
    margin-right: -4px;
    padding: 25px 0 0 0;
}
.navigation-area {
    padding: 15px 0;
}
.top-bar {
    padding: 10px 0;
}
.is-sticky .navigation-area .navbar-nav li a {
    color: var(--color-white);
}
.nav.navbar-nav li a {
    font-family: var(--accent-font);
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 400;
    border-radius: 40px;
    padding: 8px 15px !important;
}
.navbar-nav li.active a, .navbar-nav li:hover a {
    color: var(--accent-color);
    background: unset;
}
.bg-overlay:after {
    opacity: 0;
}
.teashop-btn {
    display: none;
}
.navbar-header h1 img {
    width: 120px;
    height: 100%;
}
#home-slider .container{
    display: none;
}
.ScrollToTop a {
    border: 1px solid var(--accent-color);
    color: var(--accent-color);
}
.ScrollToTop a:hover {
    background: unset;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.qc-social-list .qc-social .social:hover {
    background: var(--theme-color1);
    color: var(--color-white);
}

/*------------------  breadcrumb  -------------------------*/

.section-top {
    position: relative;
    background-image: url(../../images/images/new_images/home/others/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 80px 0;
    z-index: 0;
}
.section-top::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(270deg, rgba(0, 47, 71, 0.18) 21.87%, rgb(10 4 0) 100%);
    width: 100%;
    height: 100%;
    z-index: -1;
}
.about_title, .product_title, .gallery_title, .contact_title {
    color: var(--bg-color);
    font-size: 35px;
    font-family: var(--accent-font);
    font-weight: 700;
    text-align: initial;
    margin-left: 100px;
}


/*==================================================  home_page  ==================================================*/

/************************************/
/***        02. General css          ***/
/************************************/

body{
    font-family: var(--default-font);
	font-size: 16px;
	font-weight: 400;
	line-height: 1em;
	color: var(--text-color);
}
::-webkit-scrollbar-track{
	background-color: var(--primary-color);
	border-left: 1px solid var(--primary-color);
}
::-webkit-scrollbar{
	width: 7px;
	background-color: var(--primary-color);
}
::-webkit-scrollbar-thumb{
	background: var(--accent-color);
}

::selection{
	color: var(--primary-color);
	background-color: var(--accent-color);
	filter: invert(1);
}
p{
	line-height: 1.6em;
	margin-bottom: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 600;
    line-height: 1.1em;
    color: var(--primary-color);
    font-family: var(--default-font);
}
figure{
	margin: 0;
}
img{
	max-width: 100%;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	outline: 0;
}
a:focus{
	text-decoration: none;
	outline: 0;
}
.image-anime{
	position: relative;
	overflow: hidden;
}
.image-anime:after{
	content: "";
	position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}
.image-anime:hover:after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.reveal{
	position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    visibility: hidden;
    overflow: hidden;
}
.reveal img{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: left;
    transform-origin: left;
}
.btn-default{
	position: relative;
    display: inline-block;
    background: var(--accent-color);
	border-radius: 10px;
    font-size: 16px;
    font-weight: 700;
	line-height: 1.25em;
    text-transform: capitalize;
    color: var(--white-color);
    padding: 15px 52px 15px 30px;
    overflow: hidden;
    border: none;
	transition: all 0.4s ease-in-out;
    z-index: 0;
}
.btn-default::before{
	content: '';
	position: absolute;
	top: 50%;
    right: 30px;
	width: 12px;
	height: 12px;
	background: url('../../images/images/new_images/home/others/arrow-white.png') no-repeat;
    background-position: center center;
    background-size: cover;
	transform: translateY(-50%);
	transition: all 0.4s ease-in-out;
	z-index: 1;
}
.btn-default:hover::before{
	transform: translateY(-50%) rotate(45deg);
}
.btn-default::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0%;
	width: 102%;
	height: 100%;
	background-color: var(--primary-color);
	transition: all 0.5s ease-in-out;
	z-index: -1;
	transform: skewY(9.3deg) scaleY(0);
}
.btn-default:hover::after{
	transform: skewY(0deg) scaleY(2);
}
.btn-default.btn-highlighted:hover{
	color: var(--primary-color);
}
.btn-default.btn-highlighted:hover::before{
	filter: brightness(0) invert(0);
}
.btn-default.btn-highlighted::after{
	background-color: var(--white-color);
}
.readmore-btn{
	position: relative;
	display: inline-block;
	font-weight: 600;
	line-height: normal;
	text-transform: capitalize;
	color: var(--accent-color);
	padding-right: 25px;
	transition: all 0.4s ease-in-out;
}
.readmore-btn::before{
	content: '';
    font-family: 'Font Awesome 6 Free';
    position: absolute;
    top: 50%;
    right: 0;
	transform: translateY(-50%);
	background: url('../../images/images/new_images/home/others/arrow-accent.png') no-repeat;
	background-position: right center;
	background-size: cover;
	width: 12px;
	height: 12px;
    transition: all 0.4s ease-in-out;
}
.readmore-btn:hover::before{
	filter: brightness(0) invert(0);
	transform: translateY(-50%) rotate(45deg);
}
.readmore-btn:hover{
	color: var(--primary-color);
}
.cb-cursor:before{
	background: var(--accent-color);
}
.preloader{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background: var(--primary-color);
	display: flex;
	align-items: center;
	justify-content: center;
}
.loading-container,
.loading{
	height: 100px;
	position: relative;
	width: 100px;
	border-radius: 100%;
}
.loading-container{
	margin: 40px auto;
}
.loading{
	border: 1px solid transparent;
	border-color: transparent var(--white-color) transparent var(--white-color);
	animation: rotate-loading 1.5s linear 0s infinite normal;
	transform-origin: 50% 50%;
}
.loading-container:hover .loading,
.loading-container .loading{
	transition: all 0.5s ease-in-out;
}
#loading-icon{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 66px;
	transform: translate(-50%, -50%);
}
@keyframes rotate-loading{
	0%{
		transform: rotate(0deg);
	}

	100%{
		transform: rotate(360deg);
	}
}
.bg-section{
	background-color: var(--white-color);
	max-width: 1760px;
	border-radius: 20px;
	margin: 30px auto 0;
}
.section-row{
	margin-bottom: 80px;
}
.section-row .section-title{
	margin-bottom: 0;
}
.section-title.section-title-center{
	width: 100%;
	max-width: 860px;
	text-align: center;
	margin: 0 auto;
}
.section-btn{
	text-align: right;
}
.section-content-btn .section-btn{
	margin-top: 30px;
	text-align: left;
}
.section-title-content p{
	margin-bottom: 20px;
}
.section-title-content p:last-child{
	margin-bottom: 0;	
}
.section-title{
	margin-bottom: 40px;
}
.section-title h3{
	display: inline-block;
	font-family: var(--accent-font);
	font-size: 18px;
    font-weight: 400;
	font-style: italic;
    color: var(--accent-color);
	background-image: url('../../images/images/new_images/home/others/icon-sparkle-accent.png');
	background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px auto;
	padding-left: 30px;
    margin-bottom: 10px;
}
.section-title h1{
	font-size: 46px;
	margin-bottom: 0;
	cursor: none;
}
.section-title h2 {
    font-size: 40px;
    margin-bottom: 0;
}
.section-title h1 span,
.section-title h2 span{
	font-family: var(--accent-font);
	font-weight: 400;
	font-style: italic;
}
.section-title p{
	margin-top: 20px;
	margin-bottom: 0;
}
.dark-section{
	background-color: var(--primary-color);
}
.dark-section .section-title-content p,
.dark-section .section-title p,
.dark-section .section-title h3,
.dark-section .section-title h2,
.dark-section .section-title h1{
	color: var(--white-color);
}
.dark-section .section-title h3{
	background-image: url('../../images/images/new_images/home/others/icon-sparkle-white.png');
}


/*--------------------------------------------------  home_welcome  -----------------------------------------------*/
.about-us-item:nth-child(3)::before {
    display:none;
}
/************************************/
/***        05. About Us css 	  ***/
/************************************/

.about-us{
	padding: 100px 0;
}
.about-us-list ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px 30px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.about-us-list ul li{
	position: relative;
	width: calc(50% - 15px);
	line-height: 1.5em;
	padding-left: 30px;
}
.about-us-list ul li::before {
    content: '\f058';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    font-weight: 900;
    color: var(--accent-color);
}
.about-us-btn{
	margin-top: 40px;
}
.about-us-images{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.about-image{
	width: calc(50% - 15px);
}
.about-image figure{
	display: block;
	border-radius: 20px;
}
.about-image img{
	width: 100%;
	aspect-ratio: 1 / 1.698;
	object-fit: cover;
	border-radius: 20px;
}
.year-experience-circle,
.year-experience-circle h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	align-content: center;
	text-align: center;
}
.year-experience-circle img {
    width: 100%;
    max-width: 130px;
    border-radius: 50%;
    animation: infiniterotate 20s infinite linear;
}
@keyframes infiniterotate{
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
.year-experience-circle h2{
	font-size: 26px;
	color: var(--white-color);
}
.about-us-item-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
    border-top: 1px solid var(--divider-color);
    margin: 0px 0px 20px;
    padding: 20px 0;
    border-bottom: 1px solid var(--divider-color);
}
.about-us-item{
	position: relative;
	width: calc(33.33% - 40px);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.about-us-item::before{
	content: '';
	position: absolute;
	top: 0;
	right: -30px;
	bottom: 0;
	background: var(--divider-color);
	width: 1px;
	height: 100%;
}
.about-us-item:last-child:before,
.about-us-item:nth-child(3n   3):before{
	display: none;
}
.about-us-item .icon-box{
	margin-right: 20px;
}
.about-us-item .icon-box img{
	max-width: 40px;
}
.about-us-item-content{
	width: calc(100% - 60px);
}
.about-us-item-content h3{
	font-size: 20px;
	margin-bottom: 10px;
}
.about-us-item-content p{
	margin-bottom: 0;
}

/*--------------------------------------------------------  home_products  ---------------------------------------------------------*/
.service-item-list {
    margin: 0 -50px;
}
/************************************/
/***      06. Our Services css	  ***/
/************************************/

.our-services {
    padding: 100px 0px;
    margin: 30px 25px 0;
}
.service-item {
    position: relative;
    background-color: var(--bg-color);
    border-radius: 20px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    padding: 20px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}
.service-item::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 0;
	background-color: var(--accent-color);
	border-radius: 999px 999px 0 0;
	transition: all 0.4s ease-in-out;
}
.service-item.active::before,
.service-item:hover::before{
	height: 100%;
	border-radius: 0;
}
.service-item-content{
	position: relative;
	z-index: 1;
}
.service-item-content h3{
	font-family: var(--accent-font);
	font-size: 16px;
	font-style: italic;
	color: var(--text-color);
	margin-bottom: 15px;
	transition: all 0.4s ease-in-out;
}
.service-item-content h2{
	font-size: 20px;
	line-height: 1.4em;
	transition: all 0.4s ease-in-out;
}
.service-item-content h2 a{
	color: inherit;
}
.service-item-content p{
	margin-bottom: 0;
	transition: all 0.4s ease-in-out;
}
.homeprodiv-img {
    border-radius: 20px;
}
.service-item-content .image-anime {
    padding: 10px;
    box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
    margin: 10px 0;
    border-radius: 30px;
}
.service-item.active .service-item-content h3,
.service-item:hover .service-item-content h3,
.service-item.active .service-item-content h2,
.service-item:hover .service-item-content h2,
.service-item.active .service-item-content p,
.service-item:hover .service-item-content p,
.service-item.active .service-readmore-btn a,
.service-item:hover .service-readmore-btn a{
	color: var(--white-color);
}
.service-readmore-btn{
	position: relative;
	border-top: 1px solid var(--divider-color);
	margin-top: 20px;
	padding-top: 20px;
	transition: all 0.4s ease-in-out;
	z-index: 1;
}
.service-item.active .service-readmore-btn,
.service-item:hover .service-readmore-btn{
	border-color: var(--dark-divider-color);
}
.service-item.active .service-readmore-btn a::before,
.service-item:hover .service-readmore-btn a::before{
	filter: brightness(0) invert(1);
}
.section-footer-text{
	margin-top: 30px;
	text-align: center;
}
.section-footer-text p{
	display: inline-block;
	margin-bottom: 0;
}
.dark-section .section-footer-text p{
	color: var(--white-color);
}
.section-footer-text span{
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
	color: var(--white-color);
	background: var(--accent-color);
	padding: 4px 10px;
	border-radius: 100px;
	margin-right: 10px;
}
.section-footer-text p a{
	font-weight: 600;
	text-decoration: underline;
	text-underline-offset: 3px;
	color: var(--accent-color);
	transition: all 0.3s ease-in-out;
}
.section-footer-text p a:hover{
	color: var(--primary-color);
}
.dark-section .section-footer-text p a:hover{
	color: var(--white-color);
}

/*-----------------------------------------------------  home_whychoose  ------------------------------------------------------*/

/************************************/
/***      07. Why Choose Us css	  ***/
/************************************/

.why-choose-us{
	padding: 100px 0;
}
.why-choose-item {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.why-choose-item:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.why-choose-item .icon-box{
	position: relative;
	background-color: var(--accent-color);
	height: 50px;
	width: 50px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
	overflow: hidden;
}
.why-choose-item .icon-box::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
	bottom: 0;
    border-radius: 50%;
    background-color: var(--primary-color);
	transform: scale(0);
    transition: all 0.4s ease-in-out;
    height: 100%;
	height: 100%;
}
.why-choose-item:hover .icon-box::before{
	transform: scale(1);
}
.why-choose-item .icon-box img{
	position: relative;
	max-width: 24px;
	z-index: 1;
}
.why-choose-item-content{
	position: relative;
	width: calc(100% - 70px);
	z-index: 1;
}
.why-choose-item-content h3{
	font-size: 20px;
	line-height: 1.3em;
	text-transform: capitalize;
}
.why-choose-item-content p{
	margin: 10px 0 0 0;
}
.why-choose-images{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin-left: 15px;
}
.why-choose-image-box-1,
.why-choose-image-box-2{
	width: calc(50% - 15px);
}
.why-choose-image{
	position: relative;
}
.why-choose-image figure{
	display: block;
	border-radius: 20px;
}
.why-choose-image figure img{
	width: 100%;
	object-fit: cover;
	border-radius: 20px;
}
.why-choose-image-box-1 .why-choose-image figure img{
	aspect-ratio: 1 / 1.44;
}
.why-choose-cta-box{
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background: var(--divider-color);
	backdrop-filter: blur(20px);
	-webkit-backdrop-filter: blur(20px);
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 15px;
	z-index: 1;
}
.why-choose-cta-box .icon-box{
	position: relative;
	width: 40px;
	height: 40px;
	background-color: var(--accent-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
	transition: all 0.3s ease-in-out;
}
.why-choose-cta-box:hover .icon-box{
	background: var(--primary-color);
}
.why-choose-cta-box .icon-box img{
	max-width: 20px;
}
.why-choose-cta-content{
	width: calc(100% - 55px);
}
.why-choose-cta-content p{
	font-weight: 600;
	color: var(--white-color);
	margin-bottom: 0;
}
.why-choose-image-box-1 .google-rating-box{
	background: var(--accent-color);
	border-radius: 20px;
	margin-top: 30px;
}
.why-choose-image-box-1 .google-rating-box .google-rating-content{
	margin-bottom: 20px;
}
.why-choose-image-box-1 .google-rating-box .review-image img{
    max-width: 50px;
}
.why-choose-image-box-1 .google-rating-box .review-image.add-more{
    width: 50px;
    height: 50px;
}
.contact-us-circle a{
	display: inline-block;
	border-radius: 50%;
}
.contact-us-circle a img{
	width: 100%;
	max-width: 120px;
	border-radius: 50%;
	animation: infiniterotate 20s infinite linear;
}
.contact-us-circle a:hover img{
	animation-play-state: paused;
}
.why-choose-image-box-2 .why-choose-image{
	margin-top: 40px;
}
.why-choose-image-box-2 .why-choose-image figure img{
	aspect-ratio: 1 / 1.566;
}
.hero-counter-content p{
    margin-bottom: 0;
}
.review-images{
	display: inline-flex;
	align-items: center;
}
.review-image{
	position: relative;
    display: inline-block;
    margin-left: -12px;
	z-index: 1;
}
.review-image:first-child{
	margin: 0;
}
.review-image figure{
	display: block;
	border: 1px solid var(--white-color);
	border-radius: 50%;
}
.review-image img{
	width: 100%;
	max-width: 50px;
	border-radius: 50%;
}
.review-image.add-more{
	width: 50px;
	height: 50px;
	background: var(--accent-color);
	border: 1px solid var(--white-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease-in-out;
}
.review-image.add-more i{
	font-size: 20px;
	color: var(--white-color);
}
.review-image.add-more h3{
	font-size: 14px;
	color: var(--white-color);
}
.google-rating-box{
    border-radius: 10px;
	padding: 20px;
}
.google-rating-header{
	display: flex;
	margin-bottom: 10px;
}
.google-rating-header .icon-box{
	margin-right: 10px;
}
.google-rating-header .icon-box img{
	max-width: 40px;
}
.google-rating-content p{
	color: var(--white-color);
	margin-bottom: 5px;
}
.google-rating-content p:last-child{
	margin-bottom: 0;
}
.google-rating-content i{
	color: inherit;
	margin-right: 2px;
}
.google-rating-content i:last-child{
	margin-right: 0;
}
.google-rating-box .review-image img{
	max-width: 40px;
}
.google-rating-box .review-image.add-more{
	width: 40px;
	height: 40px;
}

/*----------------------------------------------------  home_features  ----------------------------------------------------*/

/************************************/
/***       08. What We Do css	  ***/
/************************************/

.our-features{
	padding: 30px;
}
.our-features .container-fluid{
	padding: 0;
}
.feature-content{
	position: relative;
	background: url('../images/our-feature-image.jpg') no-repeat;
	background-position: center center;
	background-size: cover;
	align-content: center;
	border-radius: 20px;
	padding: 100px 5.208vw;
	height: 100%;
	overflow: hidden;
}
.feature-content::before{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--primary-color);
    opacity: 80%;
    width: 100%;
    height: 100%;
	z-index: 0;
}
.feature-content .section-title,
.feature-content .feature-btn{
	position: relative;
	z-index: 1;
}
.feature-items-list{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.feature-item{
	width: calc(50% - 15px);
	background: var(--secondary-color);
	border-radius: 20px;
	text-align: center;
	padding: 30px;
}
.feature-item .icon-box{
	position: relative;
    background-color: var(--accent-color);
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 40px;
    overflow: hidden;
}
.feature-item .icon-box::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
	bottom: 0;
    border-radius: 50%;
    background-color: var(--primary-color);
	transform: scale(0);
    transition: all 0.4s ease-in-out;
    height: 100%;
	height: 100%;
}
.feature-item:hover .icon-box::before{
	transform: scale(1);
}
.feature-item .icon-box img{
	position: relative;
	max-width: 24px;
	z-index: 1;
}
.feature-item-content h3{
	font-size: 20px;
}
.feature-item-content p{
	margin: 15px 0 0;
}

/*------------------------------------------------------  home_howitworks  -------------------------------------------------------*/

/************************************/
/***      10. How It Work css	  ***/
/************************************/

.how-it-work {
    background-image: url(../images/how-it-work-bg.png);
    background-repeat: no-repeat;
    padding: 100px 0px 70px;
    margin: 30px 25px 0;
}
.work-content-box,
.work-step-item{
	height: calc(100% - 30px);
	margin-bottom: 30px;
}
.work-content-box h3{
	font-size: 24px;
	line-height: 1.4em;
	color: var(--white-color);
	margin-bottom: 20px;
}
.work-content-box p{
	color: var(--white-color);
	margin-bottom: 20px;
}
.work-content-box ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.work-content-box ul li{
	position: relative;
	color: var(--white-color);
	line-height: 1.5em;
	padding-left: 30px;
	margin-bottom: 15px;
}
.work-content-box ul li:last-child{
	margin-bottom: 0;
}
.work-content-box ul li::before {
    content: '\f058';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    font-weight: 900;
    color: var(--white-color);
}
.work-content-box .btn-default {
    margin-top: 20px;
}
.work-step-item{
	position: relative;
}
.work-step-image figure{
	display: block;
	border-radius: 20px;
	overflow: hidden;
}
.work-step-image figure::before{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(18, 24, 32, 0) 0%, rgba(18, 24, 32, 0.6) 68.03%);
    width: 100%;
    height: 100%;
    z-index: 1;
}
.work-step-image img{
	width: 100%;
	aspect-ratio: 1 / 1.29;
	object-fit: cover;
	border-radius: 20px;
	transition: all 0.4s ease-in-out;
}
.work-step-item:hover .work-step-image img{
	transform: scale(1.1);
}
.work-step-no{
	position: absolute;
	top: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--divider-color);
	backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
	border-radius: 50%;
	transition: all 0.4s ease-in-out;
	z-index: 1;
}
.work-step-item:hover .work-step-no{
	background: var(--accent-color);
}
.work-step-no h2{
	font-family: var(--accent-font);
	font-size: 20px;
	font-style: italic;
	color: var(--white-color);
}
.work-step-content{
	position: absolute;
	left: 30px;
	right: 30px;
	bottom: 30px;
	z-index: 1;
}
.work-step-content h3{
	font-size: 20px;
	color: var(--white-color);
}
.work-step-content p{
	color: var(--white-color);
	margin: 15px 0 0;
}

/*--------------------------------------------------------  home_whychoose  ----------------------------------------------------*/
.offers-item-list {
    margin-top: 40px;
}
.khwhychtop {
    bottom: 50px;
}
/************************************/
/***  11. Our Special Offers css  ***/
/************************************/

.our-special-offers{
    padding: 100px 0;
}
.offer-list-1{
	margin-right: 10px;
}
.offer-list-2{
	margin-left: 30px;
}
.offer-item{
	display: flex;
	align-items: center;
	margin-bottom: 60px;
}
.offer-item:last-child{
	margin-bottom: 0;
}
.offer-image{
	width: 100px;
	height: 100px;
	background: var(--white-color);
	border: 1px solid var(--secondary-color);
	box-shadow: 0px 0px 10px 0px var(--secondary-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 20px;
}
.offer-image figure{
	display: block;
}
.offer-image img{
	width: 100%;
	max-width: 80px;
	border-radius: 50%;
}
.offer-item-content{
	width: calc(100% - 120px);
}
.offer-item-content h2{
	font-size: 20px;
}
.offer-item-content p{
	margin: 10px 0 0;
}
.offer-item-content h3{
	font-family: var(--accent-font);
	font-size: 16px;
	color: var(--accent-color);
	font-style: italic;
	font-weight: 400;
	margin-top: 15px;
}
.best-offer-image-box{
	position: relative;
	background: var(--secondary-color);
	border-radius: 999px;
	text-align: center;
	margin-bottom: 80px;
}
.best-offer-image-box::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border: 1px solid var(--divider-color);
	border-radius: 999px;
	z-index: 0;
}
.best-offer-content,
.best-offer-image{
	position: relative;
	z-index: 1;
}
.best-offer-content{
	padding: 80px 40px 30px;
}
.best-offer-content h2 {
    font-family: var(--accent-font);
    font-size: 30px;
    font-style: italic;
}
.best-offer-content p{
	margin: 15px 0 0;
}
.best-offer-content .readmore-btn{
	margin-top: 30px;
}
.best-offer-image{
	margin: 0 15px;
}
.best-offer-image figure{
	display: block;
}
.best-offer-image img{
	width: 100%;
	aspect-ratio: 1 / 1.12;
	object-fit: cover;
	margin-bottom: -80px;
}

/*------------------------------------------------------  home_gallery  --------------------------------------------------*/

/************************************/
/***       12. Our Gallery css	  ***/
/************************************/

.our-gallery{
	padding: 100px 0;
}
.gallery-slider .photo-gallery a {
    display: block;
    position: relative;
}
.gallery-slider .photo-gallery img{
	aspect-ratio: 1 / 1.35;
	object-fit: cover;
	border-radius: 20px;
	transition: all 0.4s ease-in-out;
}
.gallery-slider .photo-gallery:hover img{
	filter: brightness(50%);
}
.gallery-slider .gallery-button-next,
.gallery-slider .gallery-button-prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 55px;
	width: 55px;
	background: var(--accent-color);
	border: 5px solid var(--white-color);
	border-radius: 50%;
	transition: all 0.4s ease-in-out;
	z-index: 5;
}
.gallery-button-prev{
	left: 16.406vw;
}
.gallery-button-next{
	right: 16.406vw;
}
.gallery-slider .gallery-button-next:hover,
.gallery-slider .gallery-button-prev:hover{
	background: var(--primary-color);
}
.gallery-slider .gallery-button-next::before,
.gallery-slider .gallery-button-prev::before{
    content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform: rotate(45deg);
    background: url("../images/arrow-white.svg") no-repeat center center;
    background-size: 12px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
}
.gallery-slider .gallery-button-prev::before{
	transform: rotate(225deg);
}
.gallery-slider .photo-gallery {
    margin: 0 10px;
}
/*.gallery-slider .photo-gallery:hover a:before {
    position: absolute;
    content: "\f00e";
    font-family: 'FontAwesome';
    top: 20px;
    right: 20px;
    background: #ffffff;
    padding: 14px;
    border-radius: 50%;
    z-index: 1;
}*/

/*-------------------------------------------------------  home_testimonial  -----------------------------------------------*/

.hometestdesimg-div img {
    width: 100px !important;
    margin-right: 13px;
}
.hometestdesimg-div {
    display: flex;
    margin-top: 15px;
}
/************************************/
/***   13. Our Testimonials css      ***/
/************************************/

.our-testimonials {
    padding: 100px 0;
    margin: 30px 25px 0;
}
.testimonial-slider {
    border-bottom: 1px solid var(--dark-divider-color);
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.testimonial-slider .swiper-wrapper{
	cursor: none;
}
.testimonial-item{
	background: url('../../images/images/new_images/home/testi/3rd/icon-testimonial-quote.png') no-repeat;
	background-position: top right;
	background-size: 65px auto;
}
.testimonial-item-content {
    margin-bottom: 20px;
}
.testimonial-item-content p {
    color: var(--white-color);
    font-size: 20px;
    margin: 0;
    padding-right: 60px;
}
.testimonial-author{
	display: flex;
	align-items: center;
}
.author-image{
	margin-right: 15px;
}
.author-image figure{
	display: block;
	border-radius: 50%;
}
.author-image img{
	width: 100%;
	max-width: 50px;
	border-radius: 50%;
}
.author-content h3{
	font-size: 20px;
	text-transform: capitalize;
	color: var(--white-color);
	margin-bottom: 5px;
}
.author-content p{
	color: var(--white-color);
	margin-bottom: 0;
}
.testimonials-counter-list{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.testimonial-counter-item{
	width: calc(33.33% - 20px);
}
.testimonial-counter-header{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.testimonial-counter-header .icon-box{
	margin-right: 20px;
}
.testimonial-counter-header .icon-box img{
	width: 100%;
	max-width: 40px;
}
.testimonial-counter-title{
	width: calc(100% - 60px);
}
.testimonial-counter-title h2{
	color: var(--white-color);
	font-size: 30px;
}
.testimonial-counter-body p{
	color: var(--white-color);
	margin: 0;
}
.testimonials-image{
	position: relative;
	margin-left: 20px;
}
.testimonial-img figure{
	display: block;
	border-radius: 20px;
}
.testimonial-img img{
	width: 100%;
	aspect-ratio: 1 / 1.282;
	object-fit: cover;
	border-radius: 20px;
}
.why-choose-cta-box.testimonial-cta-box{
	right: 40px;
	bottom: 40px;
	left: 40px;
}
.why-choose-cta-box.testimonial-cta-box .why-choose-cta-content p{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 5px;
}
.why-choose-cta-box.testimonial-cta-box .why-choose-cta-content h3{
	color: var(--white-color);
	font-size: 16px;
	font-weight: 600;
}
.why-choose-cta-box.testimonial-cta-box .why-choose-cta-content h3 a{
	color: inherit;
}

/*====================================================  product_page  ======================================================*/

.kpropgcont-p {
    margin-top: 40px;
}
.pro_title {
    color: var(--accent-color);
    font-size: 25px;
    font-family: var(--default-font);
    text-align: inherit;
    font-weight: 700;
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 30px;
}
.srprodpg-ul {
    padding: 10px 0;
}
.srprodpg-ul li {
    line-height: 2;
}
.srprodpg-h4 {
    color: var(--green);
    font-size: 20px;
}
.pro-content img {
    width: 40%;
    height: 360px;
    border: 10px solid #ffffff;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
    border-radius: 20px;
}
.pro-content {
    min-height: 300px;
    border: 1px solid #ddd;
    overflow: auto;
    box-shadow: rgb(14 30 37 / 12%) 0px 2px 4px 0px, rgb(14 30 37 / 32%) 0px 2px 16px 0px;
    margin: 30px 20px;
    padding: 40px;
    border-radius: 30px;
}
.kpropgbcontp-div p {
    margin-bottom: 10px;
}

/*========================================================  gallery_page  ===============================================*/

.gall-content {
    display: none;
}
.featurs-navigation {
    display: none;
}
.shop-cart-box {
    margin-top: 20px;
}
.main-gall {
    margin-top: 40px;
}
.cart-price1 img {
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
}

/*========================================================  contact_page  ==================================================*/
.contact-us-content {
    margin-bottom: 40px;
}
/************************************/
/***     29. Contact Us Page css	  ***/
/************************************/

.contact-info-list {
    background-color: var(--secondary-color);
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 30px;
    padding: 30px;
    margin-bottom: 30px;
}
.contact-info-item{
	position: relative;
	width: calc(50% - 25px);
}
.contact-info-item::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    background-color: var(--divider-color);
}
.contact-info-item:nth-child(2n   2):after{
	display: none;
}
.contact-info-header{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.contact-info-header .icon-box{
	margin-right: 10px;
}
.contact-info-header .icon-box img{
	width: 100%;
	max-width: 24px;
}
.contact-info-title{
	width: calc(100% - 34px);
}
.contact-info-title h3{
	font-size: 20px;
	text-transform: capitalize;
}
.contact-info-body p{
	margin: 0;
}
.contact-info-body p a{
	color: inherit;
	transition: all 0.3s;
}
.contact-info-body p a:hover{
	color: var(--primary-color);
}
.location-info-list{
	display: block;
}
.location-info-list .contact-info-item {
    width: 100%;
    background-color: var(--secondary-color);
    border-radius: 20px;
    padding: 30px;
}
.location-info-list .contact-info-item::after{
	display: none;
}
.contact-form h4 {
    font-size: 20px;
    margin: 30px 0;
    font-family: var(--accent-font);
    color: var(--accent-color);
}
.contact-info-item:nth-child(2)::after{
    display: none;
}
/*QC FOOTER STYLE START*/
#qcfooter-block {
    padding: 40px 0px;
    background: var(--primary-color);
    color: #fff;
}
#qcfooter-block h3 {
    font-size: 20px;
    color: var(--accent-color);
    padding-bottom: 10px;
}
.footer-content {margin: 5px 0px;}
.footer-content .qc-brand {
    height: 60px;
    display: block;
    margin: 10px 0;
    display: none;
}
.footer-content .qc-brand img {height: 100%;}
.footer-content p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
}
.footer-content .quicklinks {margin: 0; padding: 0;}
.footer-content .quicklinks li {list-style: none; display: block;}
.footer-content .quicklinks li a {
    padding: 5px 0px;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
}
.footer-content .quicklinks li i {margin-right: 5px;}
.footer-content .social-links .qc-social-list {margin: 10px 0px; padding: 0; color: #ddd; font-size: 15px;}
.footer-content .social-links .qc-social-list li {display: inline-block; margin-right: 10px;}
.qc-social-list .qc-social .social {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    display: block;
    font-size: 16px;
    color: var(--accent-color);
}
.footer-content .mobile-apps {display: flex; padding: 10px 0px;}
.footer-content .mobile-apps .mobApp {padding-right: 5px;}
#qcfooter-copyrights {
    padding: 10px 0;
    background: var(--accent-color);
    border-top: 1px solid #ddd;
    text-align: center;
}
#qcfooter-copyrights .copyright {font-size: 14px; color: #fff;}
#qcfooter-copyrights .developer {color: #fff; text-decoration: underline;}

/*QC FOOTER STYLE END*/
.block-1 .footer-content p {
    font-size: 16px;
    line-height: 30px;
}
.footer-content p i {
    color: var(--accent-color);
    font-size: 16px;
    padding-right: 3px;
}
.footer-content .quicklinks li a:hover {
    color: var(--accent-color);
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  responsive  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

@media (max-width:767px){
#home-slider, .page-banner {
    margin-top: 120px;
}
.navigation-area {
    padding: 5px 0 5px 0;
}
.single-slide-item {
    padding: 67px 0;
}
.navbar-header h1 img {
    width: 120px;
}
.navbar-toggle.collapsed, .is-sticky .navbar-toggle.collapsed {
    margin-top: 30px;
}
.header-top span {
    margin-left: -5px;
    line-height: 2;
}
.header-top span:after {
    display: none;
}
.nav.navbar-nav li {
    display: flex;
    margin-right: 0;
    padding: 0 0 0 0;
    border-bottom: 1px solid #f5e6e6;
}
.navigation-area .nav.navbar-nav {
    margin-left: 0;
    margin-right: 0;
}
.nav.navbar-nav li:last-child {
    border-bottom: unset;
}
.section-top {
    padding: 45px 0;
    top: 113px;
    margin-bottom: 100px;
}
.about_title, .product_title, .gallery_title, .contact_title {
    font-size: 25px;
    margin-left: 20px;
}
.pro-content:nth-child(n) img {
    float: inherit;
    margin-left: 0;
    width: 100%;
    margin-bottom: 20px;
    height: auto;
}
#tem529_products_page .pro-content {
    padding: 20px;
    border-radius: 10px;
    margin: 40px 10px;
}
/*---*/
.service-item-list {
    margin: unset;
}
.why-choose-us {
    padding: 40px 0;
}
.why-choose-item-content h3{
    	font-size: 18px;
	}
	.why-choose-image-box-1,
	.why-choose-image-box-2{
		width: 100%;
	}
	.why-choose-image-box-1 .why-choose-image figure img, .why-choose-image-box-2 .why-choose-image figure img {
    aspect-ratio: 0.99 / 1.4;
}
.why-choose-content {
    margin-bottom: 30px;
}
	.why-choose-image-box-2 .contact-us-circle{
		display: none;
	}
	.why-choose-image-box-2 .why-choose-image{
		margin: 0;
	}
.feature-content{
        padding: 30px 15px;
    }
    .feature-items-list{
		gap: 20px;
	}
	.feature-item{
		width: 100%;
	}
	.feature-item .icon-box{
        margin-bottom: 20px;
    }
	.feature-item-content h3{
		font-size: 18px;
	}
	.feature-item-content p{
		margin: 10px 0 0;
	}
	.our-products .product-item-image{
		margin-bottom: 20px;
	}
	.our-products .product-item-content p{
		margin-bottom: 5px;
	}
	.our-products .product-item-content h3{
		font-size: 18px;
	}
	.work-content-box h3{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.work-content-box .btn-default{
        margin-top: 20px;
    }
	.work-step-no h2,
	.work-step-content h3{
		font-size: 18px;
	}
	.offer-image{
		width: 80px;
		height: 80px;
		margin-right: 10px;
	}
	.offer-item-content{
        width: calc(100% - 90px);
    }
	.offer-item-content h2{
		font-size: 18px;
	}
	.offer-item-content h3{
		margin-top: 10px;
	}
	.best-offer-image-box{
        max-width: 100%;
        margin: 30px auto 90px;
    }
	.best-offer-content h2{
        font-size: 24px;
    }
	.best-offer-image{
		max-width: 80%;
		margin: 0 auto;
	}
	.best-offer-content p{
		font-size: 14px;
	}
	.best-offer-content .readmore-btn{
        margin-top: 15px;
    }
	.gallery-btn{
		display: flex;
		justify-content: center;
		gap: 15px;
		margin-top: 20px;
	}
	.gallery-slider .gallery-button-next,
	.gallery-slider .gallery-button-prev{
        position: initial;
		transform: translateY(0%);
		border: none;
		height: 40px;
		width: 40px;
    }
	.gallery-slider .gallery-button-next::before,
	.gallery-slider .gallery-button-prev::before{
		background-size: 10px auto;
	}
	.testimonial-item-content p{
		font-size: 16px;
	}
	.author-content h3{
		font-size: 18px;
	}
	.testimonial-counter-item{
		width: calc(50% - 15px);
	}
	.testimonial-counter-header .icon-box img{
        max-width: 28px;
    }
	.testimonial-counter-title h2{
        font-size: 22px;
    }
	.testimonial-counter-body p{
		font-size: 14px;
	}
	.testimonial-img img{
        aspect-ratio: 1 / 1.1;
    }
.section-title.section-title-center{
    	max-width: 100%;
	}
	.section-content-btn .section-btn{
		margin-top: 20px;
	}
	.section-title{
		margin-bottom: 30px;
	}
	.section-title h1{
		font-size: 36px;
	}
	.section-title h2 {
        font-size: 26px;
    }
	.section-title h3{
		font-size: 16px;
		background-size: 16px auto;
		padding-left: 25px;
	}
	.section-title p{
		margin-top: 10px;
	}
	.section-title-content{
        margin-top: 10px;
    }
	.section-btn{
        text-align: left;
        margin-top: 15px;
	}
.testimonials-image {
    margin-left: 0;
}
.our-testimonials {
    padding: 50px 0;
}
.bg-section {
    margin: 5px auto 0;
    border-radius: 0px;
}
.khwhychtop {
    bottom: 0px;
}
.section-row {
    margin-bottom: 30px;
}
.hometestdesimg-div img {
    width: 70px !important;
}
.hometestdesimg-div {
    margin-top: 35px;
}
.testimonials-content {
    margin-bottom: 30px;
}
.feature-item {
    padding: 20px;
}
.our-features {
    padding: 50px 15px;
}
.year-experience-circle img {
    max-width: 80px;
}
.about-image {
    width: calc(50% - 10px);
}
.about-us-images {
    gap: 20px;
    margin-bottom: 30px;
}
.year-experience-circle h2 {
    font-size: 16px;
}
.about-us-item-list {
    gap: 30px 40px;
    margin-top: 0px;
    padding-top: 30px;
}
.about-us-item {
    width: 100%;
}
.about-us-item::before {
    width: 100%;
    height: 1px;
    top: auto;
    bottom: -15px;
    right: 0;
    left: 0;
}
.about-us-item-content h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.about-us {
    padding: 50px 0;
}
.about-us-item:nth-child(3)::before {
    display: none;
}
.contact-info-list{
    	margin-bottom: 20px;
	}
	.contact-info-item{
		width: 100%;
	}
	.contact-info-item::after{
		top: auto;
		right: 0;
		bottom: -15px;
		height: 1px;
		width: 100%;
	}
	.contact-info-item:nth-child(2n   2):after{
		display: block;
	}
	.contact-info-item:last-child:after{
		display: none;
	}
	.contact-info-title h3{
		font-size: 18px;
	}
	.location-info-list{
		gap: 20px;
	}
	.location-info-list .contact-info-item{
		width: 100%;
	}


}
.read-btn:hover {
    color: var(--accent-color);
}
.form-control:focus {
    border-color: var(--accent-color);
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(109 72 46);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(109 72 46);
}